.HeaderFormTABLE {
	WIDTH: 100%
}
.HeaderFormHeaderTD {
	WIDTH: 100%; BACKGROUND-COLOR: #cbd8cf
}
.HeaderFormHeaderFONT {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ff0000; FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica
}
.HeaderFieldCaptionTD {
	
}
.HeaderFieldCaptionFONT {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica
}
.HeaderDataTD {
	BACKGROUND-COLOR: #ffffff
}
.HeaderDataFONT {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica
}
.HeaderColumnTD {
	
}
.HeaderColumnFONT {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica
}
.HeaderRecordSeparatorTD {
	BACKGROUND-COLOR: #ffffff
}
